6.8
CVSSv2

CVE-2012-0993

Published: 21/02/2012 Updated: 29/08/2017
CVSS v2 Base Score: 6.8 | Impact Score: 6.4 | Exploitability Score: 8.6
VMScore: 605
Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Vulnerability Summary

Eval injection vulnerability in zp-core/zp-extensions/viewer_size_image.php in ZENphoto 1.4.2, when the viewer_size_image plugin is enabled, allows remote malicious users to execute arbitrary PHP code via the viewer_size_image_saved cookie.

Affected Products

Vendor Product Versions
ZenphotoZenphoto1.4.2

Mailing Lists

ZENphoto version 142 suffers from PHP code execution, cross site scripting and remote SQL injection vulnerabilities ...